<div class="row">
  <div class="col-6 card shadow ex-auto">
    <h3 class="text-center mt-3">Edition d'une serie</h3>
    <div *ngIf="msg" class="alert alert-success p-3">{{msg}}</div>
    <app-serie-form *ngIf="serie" [serie]="serie" submitLabel="Editer" (submitForm)="onSubmitEditSerieForm($event)">
    </app-serie-form>
    <div class="text-center">
      <button routerLink="/serie" class="btn btn-dark">
        retourner au serie
      </button>
    </div>
  </div>
</div>
